const preact = require('preact');

module.exports = function saw(colour) {
    return (
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" style={{ stroke: colour }}>
          <path d="M0,50l50,-50v100l50,-50" className="ping-path"/>
          <path d="M0,50l50,-50v100l50,-50" className="ping-path"/>
        </svg>
    );
};
